Jump to content
pras2010

Amibroker 6.27 or 6.30 - request

Recommended Posts

On 4/28/2019 at 10:13 PM, pras2010 said:

HI 

I found this file in the link, but cannot download as it needs me to register and chinese is what i dont know. Please help if anyone knows chinese.

http://www.0762jr.com/thread-186334-1-1.html

Pras

 

 

HI,

can someone help, it seems the latest version is available on this link but i am unable to download as it looks need to know chinese.

http://www.0762jr.com/thread-188379-1-1.html

Pras

 

 

Share this post


Link to post
Share on other sites

×